<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ToastVariantEnumType](./bitburner.toastvariantenumtype.md)

## ToastVariantEnumType type


**Signature:**

```typescript
type ToastVariantEnumType = {
  SUCCESS: "success";
  WARNING: "warning";
  ERROR: "error";
  INFO: "info";
};
```
